using System;
using System.Collections.Generic;
using System.Globalization;
using System.Text;

namespace ReallifeGamemode.Server.Core.Extensions
{
  public static class IntegerExtensions
  {
    public static string ToMoneyString(this int? money)
    {
      return ToMoneyString(money ?? 0);
    }
    public static string ToMoneyString(this int money)
    {
      return "$" + string.Format(new CultureInfo("de-DE"), "{0:C0}", money).Replace("€", "").Trim();
    }
  }
}
